[CockpitData]
Directory=cockpit

[GunsightFront]
HasGunsight=TRUE
GunsightMilSize=45
GunsightName=SPAD13_ironsight.tga
FixedSight=TRUE

[CockpitSeat001]
//ModelName=PfalzD3a_cockpit.LOD
ModelName=Triplane_Pit-R1.LOD
HideExternalNodeName=tub
OpenCockpit=TRUE
ExternalClipDistMin=0.04
Position=0.0000,-0.68,0.700
//Position=0.0000,-0.71,0.765
Offset=0.0,-0.00,-0.00
ViewAngles=0.0,0.0,0.0
MaxYaw=175
MinYaw=-175
MaxPitch=90
MinPitchFront=-70
MinPitchRear=-60
MinMovementX=-0.1
MaxMovementX=0.1
MinMovementZ=-0.1
MaxMovementZ=0.1
LightRange=1.5
LightInnerConeAngle=43
LightOuterConeAngle=60
LightAngles=0.0,-35.0,0.0
DiffuseLightFactor=0.5
NightLightOn=0.25
NightLightColor=0.5,0.2,0.3
Gunsight=GunsightFront
Instrument[001]=StickRoll
Instrument[002]=StickPitch
Instrument[003]=RudderPedals
Instrument[004]=Throttle
Instrument[005]=Altimeter
Instrument[006]=AirSpeed
Instrument[007]=RPM
Instrument[008]=OilPress
Instrument[009]=AirPressure

[StickRoll]
Type=CONTROL_STICK_ROLL
NodeName=AileronShaft
MovementType=ROTATION_Y
Set[01].Position=-15.0
Set[01].Value=-1.0
Set[02].Position=15.0
Set[02].Value=1.0

[StickPitch]
Type=CONTROL_STICK_PITCH
NodeName=Stick
MovementType=ROTATION_X
Set[01].Position=15.0
Set[01].Value=-1.0
Set[02].Position=-15.0
Set[02].Value=1.0

[RudderPedals]
Type=RUDDER_PEDAL
NodeName=Rudder_Pedal
MovementType=ROTATION_Z
Set[01].Position=15.0
Set[01].Value=-1.0
Set[02].Position=-15.0
Set[02].Value=1.0

[Throttle]
Type=THROTTLE_CONTROL
MovementType=ANIMATION
AnimationID=1
Set[01].Position=0.0
Set[01].Value=0.0
Set[02].Position=1.0
Set[02].Value=1.0

[Altimeter]
Type=PRESSURE_ALTIMETER
NodeName=Alt_Needle
MovementType=ROTATION_Y
Set[01].Position=0.0
Set[01].Value=0.0
Set[02].Position=-325.0
Set[02].Value=5000.0


[AirSpeed]
Type=AIRSPEED_INDICATOR
NodeName=Speed_Needle
MovementType=ROTATION_Y
ValueUnit=MPH
Set[01].Position=-153.3
Set[01].Value=40.0
Set[02].Position=-122.5
Set[02].Value=60.0
Set[03].Position=-80.5
Set[03].Value=80.0
Set[04].Position=-3.7
Set[04].Value=110.0
Set[05].Position=151.2
Set[05].Value=160.0
Set[06].Position=175
Set[06].Value=175.0

[RPM]
Type=TACHOMETER
NodeName=RPM_Needle
MovementType=ROTATION_Y
Set[01].Position=0.0
Set[01].Value=0.0
Set[02].Position=15
Set[02].Value=0.286
Set[03].Position=50
Set[03].Value=0.429
Set[04].Position=310
Set[04].Value=1.000
Set[05].Position=345
Set[05].Value=1.143

[OilPress]
Type=OIL_PRESSURE_INDICATOR
NodeName=OilPres_Needle
MovementType=ROTATION_Y
Set[01].Position=-127.0
Set[01].Value=0.0
Set[02].Position=127.0
Set[02].Value=10.21

[AirPressure]
Type=MANIFOLD_PRESSURE
NodeName=AirPres_Needle
MovementType=ROTATION_Y
Set[01].Position=-130.0
Set[01].Value=0.0
Set[02].Position=130.0
Set[02].Value=0.48
